#include<iostream>
using namespace std;
int main()
{
    int N,i,a[i];
    cin>>N;
    for(i=0;i<N;i++)
    {
        cin>>a[i];
    }
    swap(a[0],a[1]);
     for(i=0;i<N;i++)
    {
        cout<<a[i];
    }
}